Skip to main content
GET
/
organizations
/
{organization_id}
/
invites
List organization invites
curl --request GET \
  --url https://api.example.com/organizations/{organization_id}/invites \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "organization_id": "<string>",
      "email": "jsmith@example.com",
      "role": "<string>",
      "expires_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "issued_by": "<string>",
      "accepted_by": "<string>",
      "accepted_at": "2023-11-07T05:31:56Z",
      "revoked_by": "<string>",
      "revoked_at": "2023-11-07T05:31:56Z"
    }
  ],
  "nextPage": {
    "cursor": "<string>",
    "limit": 123
  },
  "previousPage": {
    "cursor": "<string>",
    "limit": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Query Parameters

limit
integer
Required range: 1 <= x <= 200
cursor
string
statuses
enum<string>[]
Available options:
PENDING,
ACCEPTED,
REVOKED,
EXPIRED
email
string<email>

Response

Invites page

data
object[]
required
nextPage
object
previousPage
object